function setFilAriane(ariane){
  let contenant = document.querySelector('nav>#ariane>#fil');
  if (contenant != null) {
    let fil = '';
    ariane.forEach(element => {
      fil += ' <span><a onclick="activeMenu(this)">'+element+'</a></span> >';
    });
    contenant.innerHTML = fil.slice(0,-2);
  }
  return true;
}